@import url(http://fonts.googleapis.com/css?family=Raleway:200,600,700,400);

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
}

*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }

body {
	background: #cae4b6;
	color: #c94e50;
	font-weight: 400;
	font-size: 1em;
	font-family: 'Raleway', Arial, sans-serif;
}

a, button {
	color: #74716D;
	text-decoration: none;
	outline: none;
}

a:hover, a:focus {
	color: #c94e50;
	outline: none;
}

button {
	padding: 1em 2em;
	outline: none;
	font-weight: 600;
	border: none;
	color: #fff;
	background: #c94e50;
}

.content {
	max-width: 1000px;
	
	margin: 0 auto;
	text-align: center;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.button-wrap {
	padding: 2.5em 0 0;
	font-size: 1.25em;
}

button.trigger {
	background: #c94e50;
	color: #fff;
	border: none;
}

.menu {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.menu:before, .menu:after { content: ''; display: table; }
.menu:after { clear: both; }

.menu > div {
	flex: auto;
	text-align: left;
	margin: 0.25em;
	padding: 2em 3em;
	background: rgba(255,255,255,0.2);
}

.menu h2 {
	margin: 0 0 0.25em;
	padding: 0 0 0.25em;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 72.25%;
	color: #9BA890;
}

.menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.menu ul:not(:last-of-type) {
	padding-bottom: 2em;
}

.menu ul li a {
	display: block;
	font-weight: bold;
	padding: 0.25em 0;
	font-size: 145%;
}

.menu ul li a.current-demo {
	color: #fff;
}

/* Header */
.codrops-header {
	padding: 2.75em 0 3em;
	letter-spacing: -1px;
}

.codrops-header h1 {
	font-size: 3.65em;
	line-height: 1;
	margin: 0;
}

.codrops-header h1 span {
	display: block;
	width: 15em;
	font-size: 21%;
	padding: 1em 0;
	margin: 0 auto;
	text-transform: uppercase;
	letter-spacing: 2px;
	position: relative;
}

.codrops-header h1 span::before,
.codrops-header h1 span::after {
	content: '';
	position: absolute;
	width: 25%;
	height: 2px;
	top: 50%;
	margin-top: -1px;
	background: #c94e50;
}

.codrops-header h1 span::before {
	right: 100%;
}

.codrops-header h1 span::after {
	left: 100%;
}

/* To Navigation Style */
.codrops-links {
	text-transform: uppercase;
	font-size: 1.25em;
	font-weight: 200;
}

.codrops-links a {
	display: inline-block;
	padding: 0.5em 0;
	margin: 0.5em;
	text-decoration: none;
	letter-spacing: 1px;
}

.codrops-icon span {
	display: none;
}

.codrops-icon:before {
	margin: 0 4px;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'codropsicons';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}

/* Related demos */
.related {
	margin-top: 8em;
	clear: both;
	padding: 1em 0 20em;
	font-weight: bold;
}

.related > a {
	display: inline-block;
}
#kurs{
	margin: auto;
	border: 1px #cc7 dotted;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 5px;
	width: 70%;
	min-width: 680px;
	background: #f8f8f8;
		-webkit-box-shadow: 0 0 2px silver; 
    -moz-box-shadow: 0 0 2px silver; 
    box-shadow: 0 0 2px silver; 
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;	
	border-radius: 6px;
}
#opis{

}

#pliczek
{

}

.center {width: 90%; min-width: 430px; margin: 0 auto; margin-top: 100px;}		

#panel {
	width: 400px; 
	margin: 0 auto; 
	padding: 0; 
	background: #fff;
	border: 1px solid silver;
	font: 16px calibri;
	letter-spacing: -1px;
	padding: 15px 0 0;
	-webkit-box-shadow: 0 0 2px silver; 
    -moz-box-shadow: 0 0 2px silver; 
    box-shadow: 0 0 2px silver; 
}
form {margin: 0;}
label {
	display: block;
	width: 260px;
	padding: 10px 20px;
	color: #696969;
	font-size: 16px;
	text-shadow: 0 0 1px silver;
}
#username, #password {
	font-size: 22px;
	display: block;
	width: 360px; 
	margin: 0 auto;
	padding: 10px 5px;
	border: 1px solid silver;
	outline: 5px solid #ebebeb;
}
#username:focus, #password:focus {
	outline: 5px solid #e5f2f8;
}
#lower {
	background: #ecf2f5;
	width: 360;
	padding: 15px 20px;
	margin-top: 20px;
}
.check {
	display: inline;
	float: none;
	font-size: 11px;
	padding: 5px;
	
}
.check2 {
	display: inline;
	float: none;
	font-size: 11px;
	padding: 5px;
	margin-left:-180px;
}
input[type="submit"] {
	width: 70px;
	padding: 5px 13px;
	border: 1px solid #005f85;
	color: white;
	text-shadow: 0 0 1px black;
	background: #98c9dc;
	position: relative;
	left: 180px;
}

#panel, input[type="submit"] {
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
}

